## 开发环境

# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV='development'

VITE_APP_TITLE = '配电网人工智能平台'
VITE_APP_PORT = 3000
VITE_APP_BASE_API = '/dev-api'
VITE_APP_BASE_URL = 'http://192.168.1.20:18080'
VITE_APP_BASE_WS = 'ws://192.168.1.20:8090'
